Skip to main content
GET
/
v1
/
businesses
/
{businessId}
/
ledger
/
chart
Get chart of accounts
curl --request GET \
  --url https://sandbox.layerfi.com/v1/businesses/{businessId}/ledger/chart \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "type": "Chart_Of_Accounts",
    "accounts": [
      {
        "id": {
          "type": "AccountId",
          "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
        },
        "name": "Rent",
        "stable_name": {
          "type": "StableName",
          "stable_name": "CURRENT_ASSETS"
        },
        "account_type": {
          "display_name": "Asset"
        },
        "account_subtype": {
          "display_name": "Current Assets"
        },
        "sub_accounts": "<array>"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string

Content-Type must be set to application/json.

Path Parameters

businessId
string
required

The UUID of the business.

Response

The chart of accounts.

data
object
required